/* Cascading Style Sheet for http://kerwin.net.au/matthew/mumford/ */

body {
	background-color: #100000;

	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
}

img {
	border-top: 4px solid #cc9999;
	border-left: 4px solid #bb8888;
	border-bottom: 4px solid #330000;
	border-right: 4px solid #441111;
}

img.bork {
	border-top: 4px solid #cc0000;
	border-left: 4px solid #cc0000;
	border-bottom: 4px solid #660000;
	border-right: 4px solid #660000;
}

.label {
	font-size: 12pt;
}

.sublabel {
	color: #999966;
	font-size: 10pt;
	font-style: italic;
}

.category {
	color: #999966;
}

#head {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 30pt;
	width: 100%;
	border-width: 0px;
	border-style: none;

	font-family: "Argos MF", "Bridgnorth", "Gaelic", "Tolkien", "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 28pt;
	text-align: center;
	color: #ffffcc;
}

#body {
	position: relative;
	top: 30pt;
	overflow: auto;

	color: #ffffdd;
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 11pt;

	margin: 0px;
	padding: 10px;
	border-width: 0px;
	border-style: none;
}

#img {
	text-align: center;
}

#footer {
	position: relative;
	bottom: 0px;

	color: #999977;
	font-family: "Small Fonts", "Andale Mono", "Bitstream Vera Sans", "Verdana";
	font-size: 6pt;

	margin: 0px;
	padding: 10px;
	border-width: 0px;
	border-style: none;
}

a:link {
	color: #ff4422;
}
a:visited {
	color: #ff4422;
}
a:active {
	color: #ff0000;
}
a:hover {
	color: #ff9966;
}

p {
	margin-left: 0.5em;
}

.small {
	font-family: "Small Fonts", "Andale Mono", "Bitstream Vera Sans", "Verdana";
	font-size: 6pt;
}

.fright {
	float: right;
	text-align: left;
}
.fright input, .fright select {
	font-size: 80%;
}
